@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,700');

body,
input,
textarea {
    font-family: 'Raleway', sans-serif;
    margin: 0;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.containers {
    position: relative;
    padding-top: 15%;
    
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .form {
    width: 100%;
    max-width: 820px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.1);
    z-index: 1000;
    overflow: hidden;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  
  .contact-form {
    background-color: #1abc9c;
    position: relative;
  }
  
  .circle {
    border-radius: 50%;
    background-image: linear-gradient(90deg, #0474bc, #32b3ed);
    position: absolute;
  }
  
  .circle.one {
    width: 130px;
    height: 130px;
    top: 130px;
    right: -40px;
  }
  
  .circle.two {
    width: 80px;
    height: 80px;
    top: 10px;
    right: 30px;
  }
  
  .contact-form:before {
    content: "";
    position: absolute;
    width: 26px;
    height: 26px;
    background-image: linear-gradient(90deg, #0474bc, #32b3ed);
    transform: rotate(45deg);
    top: 50px;
    left: -13px;
  }
  
  form {
    padding: 2.3rem 2.2rem;
    z-index: 10;
    overflow: hidden;
    position: relative;
  }
  
  .title {
    color: #fff;
    font-weight: 500;
    font-size: 1.5rem;
    line-height: 1;
    margin-bottom: 0.7rem;
  }
  
  .input-container {
    position: relative;
    margin: 1rem 0;
  }
  
  .input {
    width: 100%;
    outline: none;
    border: 2px solid #fafafa;
    background: none;
    padding: 0.6rem 1.2rem;
    color: #fff;
    font-weight: 500;
    font-size: 0.95rem;
    letter-spacing: 0.5px;
    border-radius: 5px;
    transition: 0.3s;
  }
  
  textarea.input {
    padding: 0.8rem 1.2rem;
    min-height: 150px;
    border-radius: 5px;
    resize: none;
    overflow-y: auto;
  }
  
  .input-container label {
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translateY(-50%);
    padding: 0 0.4rem;
    color: #fafafa;
    font-size: 0.9rem;
    font-weight: 400;
    pointer-events: none;
    z-index: 1000;
    transition: 0.5s;
  }
  
  .input-container.textarea label {
    top: 1rem;
    transform: translateY(0);
  }
  
  .btn {
    padding: 0.6rem 1.3rem;
    background-color: #fff;
    border: 2px solid #fafafa;
    font-size: 0.95rem;
    color: #1abc9c;
    line-height: 1;
    border-radius: 5px;
    outline: none;
    cursor: pointer;
    transition: 0.3s;
    margin: 0;
    width: 100%;
  }
  
  .btn:hover {
    background-color: transparent;
    color: #fff;
  }
  
  .input-container span {
    position: absolute;
    top: 0;
    left: 25px;
    transform: translateY(-50%);
    font-size: 0.8rem;
    padding: 0 0.4rem;
    color: transparent;
    pointer-events: none;
    z-index: 500;
  }
  
  .input-container span:before,
  .input-container span:after {
    content: "";
    position: absolute;
    width: 10%;
    opacity: 0;
    transition: 0.3s;
    height: 5px;
    background-color: #1abc9c;
    top: 50%;
    transform: translateY(-50%);
  }
  
  .input-container span:before {
    left: 50%;
  }
  
  .input-container span:after {
    right: 50%;
  }
  
  .input-container.focus label {
    top: 0;
    transform: translateY(-50%);
    left: 25px;
    font-size: 0.8rem;
  }
  
  .input-container.focus span:before,
  .input-container.focus span:after {
    width: 50%;
    opacity: 1;
  }
  
  .contact-info {
    padding: 2.3rem 2.2rem;
    position: relative;
  }
  
  .contact-info .title {
    color: #1abc9c;
  }
  
  .text {
    color: #333;
    margin: 1.5rem 0 2rem 0;
  }
  
  .information {
    display: flex;
    color: #555;
    margin: 0.7rem 0;
    align-items: center;
    font-size: 0.95rem;
  }
  
  .information i {
    background-image: linear-gradient(90deg, #0474bc, #32b3ed);
  }
  
  .icon {
    width: 28px;
    margin-right: 0.7rem;
  }
  
  .social-media {
    padding: 2rem 0 0 0;
  }
  
  .social-media p {
    color: #333;
  }
  
  .social-icons {
    display: flex;
    margin-top: 0.5rem;
  }
  
  .social-icons a {
    width: 35px;
    height: 35px;
    border-radius: 5px;
    background-image: linear-gradient(90deg, #0474bc, #32b3ed);
    color: #fff;
    text-align: center;
    line-height: 35px;
    margin-right: 0.5rem;
    transition: 0.3s;
  }
  
  .social-icons a:hover {
    transform: scale(1.05);
  }
  
  .contact-info:before {
    content: "";
    position: absolute;
    width: 110px;
    height: 100px;
    background-image: linear-gradient(90deg, #0474bc, #32b3ed);
    border-radius: 50%;
    bottom: -77px;
    right: 50px;
    opacity: 0.3;
  }
  
  .big-circle {
    position: absolute;
    width: 500px;
    height: 500px;
    border-radius: 50%;
    background-image: linear-gradient(90deg, #0474bc, #32b3ed);
    bottom: 50%;
    right: 50%;
    transform: translate(-40%, 38%);
  }
  
  .big-circle:after {
    content: "";
    position: absolute;
    width: 360px;
    height: 360px;
    background-color: #fafafa;
    border-radius: 50%;
    top: calc(50% - 180px);
    left: calc(50% - 180px);
  }
  
  .square {
    position: absolute;
    height: 400px;
    top: 50%;
    left: 50%;
    transform: translate(181%, 11%);
    opacity: 0.2;
  }
  
  @media (max-width: 850px) {
    .form {
      grid-template-columns: 1fr;
    }
  
    .contact-info:before {
      bottom: initial;
      top: -75px;
      right: 65px;
      transform: scale(0.95);
    }
  
    .contact-form:before {
      top: -13px;
      left: initial;
      right: 70px;
    }
  
    .square {
      transform: translate(140%, 43%);
      height: 350px;
    }
  
    .big-circle {
      bottom: 75%;
      transform: scale(0.9) translate(-40%, 30%);
      right: 50%;
    }
  
    .text {
      margin: 1rem 0 1.5rem 0;
    }
  
    .social-media {
      padding: 1.5rem 0 0 0;
    }
  }
  
  @media (max-width: 480px) {
    .container {
      padding: 1.5rem;
    }
  
    .contact-info:before {
      display: none;
    }
  
    .square,
    .big-circle {
      display: none;
    }
  
    form,
    .contact-info {
      padding: 1.7rem 1.6rem;
    }
  
    .text,
    .information,
    .social-media p {
      font-size: 0.8rem;
    }
  
    .title {
      font-size: 1.15rem;
    }
  
    .social-icons a {
      width: 30px;
      height: 30px;
      line-height: 30px;
    }
  
    .icon {
      width: 23px;
    }
  
    .input {
      padding: 0.45rem 1.2rem;
    }
  
    .btn {
      padding: 0.45rem 1.2rem;
    }
  }
  
header {
    height: 80px;
    background-color: #fff;
    display: flex;
    padding-left: 10px;
    padding-right: 10px;
}

.header-container {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    font-size: 30px;
    font-weight: 700;
    color: #000;
    text-transform: uppercase;
}
  
  .landing {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
  }
  
  .container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 2rem;
  }
  
  .card {
    width: 300px;
    background: linear-gradient(135deg, #0ff0b3 0%, #036ed9 100%);
    overflow: hidden;
    font-family: sans-serif;
    box-shadow: 0 0 20px #00000070;
    border-radius: 5px;
    box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.75);
    margin: 2rem auto;
    transition: transform 0.3s;
  }
  
  .card:hover {
    transform: translateY(-0.5rem) scale(1.03);
  }
  
  .top-section {
    position: relative;
  }
  
  .name {
    position: absolute;
    bottom: 20px;
    left: 20px;
    font-size: 35px;
    color: #fff;
    line-height: 1;
    opacity: 0.8;
  }
  .button-container {
    display: flex;

    margin: 20px auto;

    flex-wrap: wrap;
    justify-content: center;
}
body.linked {
  
    .button, h1 {
      opacity: .3;
      transition: opacity 300ms linear;
    }
}
:root {
    --color-dark:  #161616;
    --color-ocean:  #416dea;
    --color-grass: #3dd28d;
    --color-snow: #FFFFFF;
    --color-salmon: #F32C52;
    --color-sun: #feee7d;
    --color-alge: #7999a9;
    --color-flower: #353866;
    --color-smoke: #e4e4e4;
    
    --borderRadius: 36px;
  
    --font-face: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  }
  .button {
    display: flex;
    overflow: hidden;
  
    margin: 10px;
    padding: 12px 12px;
  
    cursor: pointer;
    user-select: none;
    transition: all 150ms linear;
    text-align: center;
    white-space: nowrap;
    text-decoration: none !important;
    text-transform: none;
    text-transform: capitalize;
    background-color:   #090083;
    color: #e4e4e4 ;
    border: 0 none;
    border-radius: var(--borderRadius);
  
    font-size: 13px;
    font-weight: 500;
    line-height: 1.3;
  }
  .name span {
    background: #333;
    padding: 0 5px;
  }
  
  .name span:last-of-type {
    text-transform: uppercase;
    font-weight: 600;
  }
  
  .info-section {
    padding: 0 40px 40px;
    color: #fff;
    opacity: 0.8;
  }
  
  h2 {
    padding: 1rem 0 1rem;
  }
  
  h2:after {
    position: absolute;
    content: "";
    height: 3px;
    width: 40px;
    background: #fff;
  }
  
  p {
    text-align: justify;
  }
  
  .social {
    display: flex;
    justify-content: space-evenly;
  }
  
  .social a {
    font-size: 20px;
    color: linear-gradient(135deg, #ff57b9 0%, #a704fd 100%);
    transition: all 0.4s;
  }
  
  .social a:hover {
    color: #fff;
  }
  
  @media (max-width: 768px) {
    .container {
      display: grid;
      grid-template-columns: 1fr;
    }
  }
  
.logo span {
    color: #0474bc;
}

.header-nav {
    display: flex;
}

.header-nav-item {
    font-size: 16px;
    padding: 8px;
    cursor: pointer;
    position: relative;
}

.header-nav-item a {
    color: #000;
    text-decoration: none;
}

.header-nav-item span {
    height: 2px;
    background-color: #0474bc;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    transition: 0.3s ease;
}

.header-nav-item:hover span {
    width: 100%;
}

.header-nav-item + .header-nav-item {
    margin-left: 25px;
}


.hero {
    height: 500px;
    background-image: linear-gradient(90deg, #0474bc, #32b3ed);
    display: flex;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
}

.hero-container {
    width: 100%;
}

.hero-text {
    font-size: calc(5px + 4vw);
    font-weight: 300;
    color: #fff;
    text-align: center;
}

.hero-par {
    font-size: calc(10px + 1vw);
    font-weight: 300;
    color: #fff;
    text-align: center;
}

main {
    display: flex;
    padding-left: 10px;
    padding-right: 10px;
}

.main-container {
    width: 100%;
    margin-bottom: 75px;
}

.title-section {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 50px;
    padding-bottom: 50px;
}

.main-title {
    font-size: 60px;
    font-weight: 300;
    color: #000;
    margin-left: 50px;
    margin-right: 50px;
}

.line {
    border-bottom: 1px solid rgba(0, 0, 0, 0.5);
    width: 150px;
}

.boxes {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.box {
    width: 100%;
    font-size: 13px;
    line-height: 24px;
    background-color: #dedede;
    border-radius: 10px;
    padding: 38px 28px;
}

.box + .box {
    margin-top: 20px;
}

.filter {
    display: flex;
    justify-content: center;
    margin-bottom: 75px;
}

.filter label {
    width: 125px;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    color: #0474bc;
    border: 1px solid #0474bc;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
    transition: 0.3s ease;
}

.filter label:last-of-type {
    margin-left: 25px;
}

.filter label:hover {
    background-color: #0474bc;
    color: #fff;
}

.filter input {
    display: none;
}

.filter input:checked + label {
    background-color: #0474bc;
    color: #fff;
}

.filter input[id="cat-1"]:checked ~ .image:not(.cat-1),
.filter input[id="cat-2"]:checked ~ .image:not(.cat-2) {
    width: 0;
    height: 0;
    padding: 0;
    margin: 0;
    opacity: 0;
}

.images {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.images img {
    width: 255px;
    height: 255px;
    margin-bottom: 20px;
}

.image img:last-of-type {
    margin-bottom: 0;
}


footer {
    min-height: 300px;
    background-color: #000;
    padding: 40px 10px 0 10px;
}

.footer-container {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.footer-section {
    width: 100%;
    margin-bottom: 40px;
}

.footer-section .logo {
    color: #fff;
    margin-bottom: 20px;
}

.footer-text {
    font-size: 14px;
    line-height: 24px;
    color: #fff;
    padding-right: 20px;
}

.footer-title {
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
    padding-top: 8px;
    padding-bottom: 8px;
}

.footer-section .line {
    border-color: #fff;
    margin-bottom: 20px;
}

.footer-buttons {
    display: flex;
}

.footer-button {
    font-size: 14px;
    color: #787878;
    border: 1px solid #787878;
    padding: 8px 16px;
    cursor: pointer;
    transition: 0.3s ease;
}

.footer-button:hover {
    border-color: #0474bc;
    color: #0474bc;
}

.footer-button + .footer-button {
    margin-left: 20px;
}

.footer-links {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer-links li {
    font-size: 14px;
}

.footer-links li + li {
    padding-top: 16px;
}

.footer-links li a {
    color: #787878;
    text-decoration: none;
    transition: 0.3s ease;
}

.footer-links li a:hover {
    color: #0474bc;
}

/* BREAKPOINTS */

@media screen and (max-width: 500px) {
    .hero {
        height: 400px;
    }
}

@media screen and (max-width: 547px) {
				.filter {
								display: flex;
								flex-direction: column;
								align-items: center;
								justify-content: center;
				}
	
				.filter {
						 margin-bottom: 50px;
				}
	
				.filter label:last-of-type {
							margin-left: 0;
					  margin-top: 25px;
				}
	
    .images img {
        margin-right: 0;
    }
}

@media screen and (min-width: 547px) {
    .images img:nth-child(odd) {
        margin-right: 20px;
    }
}

@media screen and (min-width: 841px) {
    .images img {
        margin-right: 20px;
    }
    
    .images img:nth-child(3), img:nth-child(4) {
        margin-right: 0;
    }
}

@media screen and (min-width: 1097px) {
    .images img:nth-child(3) {
        margin-right: 20px;
    }
}

@media screen and (min-width: 600px) {
    .footer-section {
        width: 32%;
        max-width: 330px;
    }

    .footer-text {
        max-width: 275px;
    }
}

@media screen and (min-width: 800px) {
    .main-container {
        margin-bottom: 150px;
    }

    .title-section {
        padding: 100px 0 75px;
    }

    .box {
        width: 32%;
        max-width: 330px;
    }

    .box + .box {
        margin-top: 0;
    }
}

@media screen and (min-width: 1140px) {
    .header-container,
    .hero-container,
    .main-container,
    .footer-container {
        width: 1140px;
        margin-left: auto;
        margin-right: auto;
    }
}